@charset "utf-8";
/* CSS Document */



#cavSearchFormMini .cavSearchFormSelect {
    width:215px;
    padding:0px 0px 4px 0px;
}

#cavSearchFormMini select {
	width:140px;
}

.occasionSearch .cavLink{
	float:right;
	margin:10px 0px 0px 0px;
	color:#ffffff;
	font-size:8pt;
	text-decoration:underline;	
}

#cavSearchFormMini .cavSearchFormButton {
	float:right;
	width:auto;
	padding:5px 15px 5px 30px;
	background-image:url(../images/layout/bgButtonLink.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;
	border:none;
	color:#ffffff;
	text-decoration:none;
	display:block;	
}